Mon panier
VXDIAG VCX NANOVVDI MB ToolLonsdor K518SBB programmateur de clefOBDSTAR X300 DPKESS KTAG EU VersionLaunch Easydiag PlusXTool Pad2Super DSPIII
maison
EOBDII.fr e-Shop Online

Lexia-3 PP2000 DiagBox Update to V9.12 Support Multi-language

Lexia-3 PP2000 DiagBox Update to V9.12 Support Multi-language

Notice: It can only install on windows 7 system.

Diagnostic program used by dealers for Peugeot and Citroen vehicles. It only works with the original Chinese and adapters XS Evolution Lexia3.
You can do all as an authorized dealer. This diagnostics software allows you to perform a complete analysis of all models from 1995 to present. Diagnosis is made through the OBD II connector (which is located near steering wheel) or via manufacturer-specific connector (only older cars, pre-2001).

How to install diagbox V9.12:

Installing DiagBox 8.01

1- Install DiagBox 7.01 and run update 7.02 then install update 7.xx-7.57 (or any v7.45+ update that creates "C:\AWRoot\dtwr\cfg\Config.sys")
2- Restart the computer and rename "C:\AWRoot" to "C:\AWRoot7" (you may need to stop some diagBox processes)
3- Run DiagBox 8.01 installation until it requests Activation. Close it and run the tool "AWRoot_v7_Conf+Ativation_v8.exe" it will inject the necessary files and copy the configuration from "C:\AWRoot7".
4- Run DiagBox, it should continue the installation successfully.

Done !, restart DiagBox 8.01 (as Administrator) to confirm all has gone well.

Installing Updates
1- Download and install "DiagBox_updt_802.ISO" update.
2- Download and install subsequent updates or Maitresox updates.

Update 1
The order of the version lines and which is active in VERSION.INI is important for the running of the system. DiagBox will display 08.01 if set as shown below. But Lexia will NOT work with "version.ini" set to V08.xx active (xx is the version number depending on which update is applied).
[APPLICATION]
version=08.01
version=07.65

If Lexia is started with "version=08.xx" active, "APPDIAG.SYS" will be corrupted and it will need to be restored before DiagBox will work again. To operate Lexia (after starting DiagBox with 8.xx), edit "version.ini" and comment/save "version=08.xx" (by inserting ";" as shown below) BEFORE starting LEXIA.

Setting "version.ini" to 07.xx (by removing or commenting "version=8.xx" permanently) will prompt DiagBox to report V 07.xx, but everything will work fine..
[APPLICATION]
;version=08.08
version=07.72

Update 2
- There is an issue with installing DiagBox 8 on VirtualBox, but it installs well on VMWare Workstation and Player.
- DiagBox v7 and v8 do NOT install on Windows 10 RS1 (may be sorted in future Windows 10 RS1 releases), but they install on Windows 10 TH1 and TH2.